DLA-2586-1

NameDLA-2586-1
Descriptionlinux - security update
SourceDebian LTS
ReferencesCVE-2019-19318, CVE-2019-19813, CVE-2019-19816, CVE-2020-27815, CVE-2020-27825, CVE-2020-28374, CVE-2020-29568, CVE-2020-29569, CVE-2020-29660, CVE-2020-29661, CVE-2020-36158, CVE-2021-26930, CVE-2021-26931, CVE-2021-26932, CVE-2021-27363, CVE-2021-27364, CVE-2021-27365, CVE-2021-28038, CVE-2021-3178, CVE-2021-3347

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)stretch4.9.228-1vulnerable
stretch (security)4.9.258-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcestretch4.9.258-1

Search for package or bug name: Reporting problems